Hi,

We encounted problem when install Qt app to N900. Our app name is Popcorn which is built using Qt4.6.2. *.deb file is transferred to N900.

After typing dpkg -i Pop* under directory /home/user/MyDocs, following info pop up:

(Reading database...23440 files and directories currently installed.)
Preparing tp replace popcorn 1.0(using PopcornApplication.deb)...
Unpacking replacement popcorn...
dpkg: dependency problems prevent configuration of popcorn:
popcorn depends on libqt4-dev; however:
Package libqt4-dev is not configured yet.
dpkg: error processing popcorn (--install);
dependency problems--leaving unconfigured
Errors were encountered while processing:
popcorn

Any one can help?

Thanks a lot.

zbc